Source: node-extend-shallow
Version: 2.0.1-2
Severity: serious
Tags: stretch sid
User: debian...@lists.debian.org
Usertags: qa-ftbfs-20161202 qa-ftbfs
Justification: FTBFS on amd64

Hi,

During a rebuild of all packages in sid, your package failed to build on
amd64.

Relevant part (hopefully):
>     at Function.Module._load (module.js:300:12)
>     at Module.require (module.js:353:17)
>     at require (internal/module.js:12:17)
>     at /usr/lib/nodejs/mocha/lib/mocha.js:172:27
>     at Array.forEach (native)
>     at Mocha.loadFiles (/usr/lib/nodejs/mocha/lib/mocha.js:169:14)
>     at Mocha.run (/usr/lib/nodejs/mocha/lib/mocha.js:356:31)
>     at Object.<anonymous> (/usr/lib/nodejs/mocha/bin/_mocha:366:16)
>     at Module._compile (module.js:409:26)
>     at Object.Module._extensions..js (module.js:416:10)
>     at Module.load (module.js:343:32)
>     at Function.Module._load (module.js:300:12)
>     at Function.Module.runMain (module.js:441:10)
>     at startup (node.js:139:18)
>     at node.js:974:3
> debian/rules:13: recipe for target 'override_dh_auto_test' failed

The full build log is available from:
   
http://aws-logs.debian.net/2016/12/02/node-extend-shallow_2.0.1-2_unstable.log

A list of current common problems and possible solutions is available at
http://wiki.debian.org/qa.debian.org/FTBFS . You're welcome to contribute!

About the archive rebuild: The rebuild was done on EC2 VM instances from
Amazon Web Services, using a clean, minimal and up-to-date chroot. Every
failed build was retried once to eliminate random failures.

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to